
import org.apache.shiro.crypto.hash.SimpleHash;
import org.junit.jupiter.api.Test;

public class Md5Test {


    @Test
    public void testMD5(){

        String hashName = "admin";

        String pwd = "123456";

        Object result = new SimpleHash(hashName, pwd, null, 2);

        System.out.println(result.toString());


    }

}
